Subject: Ticket Assigned - refund
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:12:55 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund السلام عليكم                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  السلام عليكم Bot:  Hi السلام عليكم ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966553050747            11:54 AM, 27th Jun                     السلام عليكم                    I bought some items and I made cancellation before arriving the items. I am waiting for the refund since 1 week and no refund done yet. would you mind assisting me in this regard?           12:01 PM, 27th Jun                   Mohammed                   Hi ,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           12:02 PM, 27th Jun                     السلام عليكم                    Good day Fahim           12:03 PM, 27th Jun                     السلام عليكم                    I bought some items and I made cancellation before arriving the items. I am waiting for the refund since 1 week and no refund done yet. would you mind assisting me in this regard?           12:03 PM, 27th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           12:08 PM, 27th Jun                     السلام عليكم                    6319361828           12:10 PM, 27th Jun                   Mohammed                   Hold on for a moment please so I can check the details           12:12 PM, 27th Jun                   Mohammed                   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.           12:14 PM, 27th Jun                   Mohammed                   If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           12:15 PM, 27th Jun                   Mohammed                   we request you to please contact your bank           12:17 PM, 27th Jun                   Mohammed                   Is there anything else I can assist you with?           12:17 PM, 27th Jun                     السلام عليكم                    Many thanks I will call the bank           12:21 PM, 27th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:25 PM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2774138